docs

# BaseEditMessageUpdate

interface BaseEditMessageUpdate : BaseMessageUpdate
Content copied to clipboard

## Properties

data
Link copied to clipboard
abstract override val data : CommonMessage <*>
Content copied to clipboard
updateId
Link copied to clipboard
abstract val updateId : UpdateIdentifier
Content copied to clipboard

## Inheritors

EditChannelPostUpdate
Link copied to clipboard
EditMessageUpdate
Link copied to clipboard
EditMediaGroupUpdate
Link copied to clipboard

## Extensions

toEditMediaGroupUpdate
Link copied to clipboard
fun BaseEditMessageUpdate . toEditMediaGroupUpdate (): EditMediaGroupUpdate
Content copied to clipboard